package cn.com.tenlion.systembase.controller.route.keyplace;

import ink.wgink.common.base.DefaultBaseController;
import ink.wgink.interfaces.consts.ISystemConstant;
import io.swagger.annotations.*;
import org.springframework.web.bind.annotation.*;
import org.springframework.web.servlet.ModelAndView;

/**
 * @ClassName: KeyPlaceController
 * @Description: 重点场所
 * @Author: CodeFactory
 * @Date: 2021-11-16 11:25:17
 * @Version: 3.0
 **/
@Api(tags = ISystemConstant.ROUTE_TAGS_PREFIX + "重点场所路由")
@RestController
@RequestMapping(ISystemConstant.ROUTE_PREFIX + "/keyplace")
public class KeyPlaceRouteController extends DefaultBaseController {

    @GetMapping("save")
    public ModelAndView save() {
        return new ModelAndView("keyplace/save");
    }

    @GetMapping("update")
    public ModelAndView update() {
        return new ModelAndView("keyplace/update");
    }

    @GetMapping("list")
    public ModelAndView list() {
        return new ModelAndView("keyplace/list");
    }

}